body {
  background: #f3f3f3;
}

#Data h1, #Data h2 {
  color: #369;
  font-weight: bold;
}

#Data h1 {
  font-size: 120%;
}

#Data h2 {
  font-size: 110%;
}

#Data {
  background: white;
  border: 1px solid gray;
  padding: 1em;
}

#Data table {
  width: 900px;
}

#Data td:nth-child(n + 2) {
  text-align: right;
}

#Data td:nth-child(1) {
  text-align: center;
}

#Data tr > *:nth-child(2) { /* hide the incomplete year */
  display: none;
}

#Data table tr:last-child {
  background: yellow;
  font-weight: bold;
}

#Data th {
  text-align: center;
}
